Skip to content

Delete Brand Attachment

Request

Delete a Brand attachment.

Security
OAuth2(Required scopes: write)
Path
projectIdstringrequired

Customer's project id

brandIdstringrequired

Brand ID

attachmentIdstringrequired

Attachment ID

curl -i -X DELETE \
  'https://compliance.api.sinch.com/v1/projects/{projectId}/us/brands/{brandId}/attachments/{attachmentId}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Resource successfully deleted. No content is returned.

Response
No content
We'd love to hear from you!
Rate this content: